<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
    <div class="main-container">
        <header class="page-header">
            <div class="all-logo">
                <a href="#" class="logo">
                    <img src="img/logo.png" alt="" class="logo-img" width="53" height="47">
                    <img src="img/logo-hover.png" alt="" class="logo-hover" width="53" height="47">
                </a>
                <a href="#" class="slogan">
                    <h1 class="slogan__first">Milan <span class="slogan__second">holidays</span></h1>
                </a>
            </div>
            <button id="btn" class="btn">Change appearance</button>
            <div class="all-contacts">
                <a href="#" class="mail">tours@milanoholidays.com</a>
                <a href="#" class="tel">+39 338 709 0880</a>
            </div>
        </header>
        <main class="main-content">
            <ul class="tours">
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/shopping-tours.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Shopping Tours</p>
                    </a>
                </li>
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/sightseeing-tours.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Sightseeing Tours</p>
                    </a>
                </li>
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/food-tours.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Food Tours</p>
                    </a>
                </li>
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/bars-nightlife.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Bars & Nightlife</p>
                    </a>
                </li>
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/art-architecture.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Art & Architecture</p>
                    </a>
                </li>
                <li class="tours__li">
                    <a href="#" class="tours__a-img">
                        <img src="img/foto/walking-tours.png" alt="" class="tours__img" width="300" height="220">
                        <div class="info-block__container">
                            <div class="info-block">
                                <div class="price">
                                    <p>from</p>
                                    <img src="img/price.png" alt="" class="euro-price" width="36">
                                </div>
                                <p class="details">View Details</p>
                            </div>
                        </div>
                    </a>
                    <a href="#" class="tours__a-title">
                        <p class="tours__title">Walking Tours</p>
                    </a>
                </li>
            </ul>
        </main>
        <footer class="page-footer">
            <p class="footer-copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
    <script src="./js/app.js"></script>
</body>
</html>